uuid: 3206c883-c67b-4d4f-91cf-6f7721bf1ba6
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category
id: taxonomy_term.category.status
field_name: status
entity_type: taxonomy_term
bundle: category
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
